/* Estilos Personalizados Código Gráfico */
.clear1lh{ position: relative; display: block; clear: both; width: 100%; height: 1lh; }
.clear05lh{ position: relative; display: block; clear: both; width: 100%; height: 0.5lh; }

#header_placeholder{ width: 0px !important; height: 1px !important; min-width: 0 !important; min-height: 1px !important; padding: 0 !important; overflow: hidden !important; opacity: 0 !important; visibility: hidden !important; pointer-events: none !important; }

form[name=tp-user-registration] input[name=user_tac]{ display: block !important; }

@media all and (width <= 768px){
	.animted-content-inner{ z-index: 0; }
	.tp-lr-combo.tp-lr-comnbo-skin-click .tp-lr-cl-100per{ min-width: 310px; max-height: 85dvh; overflow-y: auto; padding-top: 40px; }
	.tp-lr-combo.tp-lr-comnbo-skin-click .lr-close-custom_img{ margin-top: -35px; }
	.tp-l-r-main-wrapper ul.tp-l-r-tab-group li{ font-size: 14px; }
		form[name=tp-user-registration] .tp-field-group{ margin-block: 6px; }
			form[name=tp-user-registration] .tp-field-group .tp-form-label{ font-size: 14px; }
			form[name=tp-user-registration] .tp-field-group imput{ font-size: 12px; }	
}

@media all and (width <= 520px){
	.tp-lr-combo.tp-lr-comnbo-skin-click .lr-close-custom_img{ margin-top: -15px; margin-right: 5px; }
}

#menu_login_component .tp-form-controls{ position: relative; }
#menu_login_component .tp-form-controls .password_eye{ position: absolute; right: 20px; top: 50%; transform: translateY(-50%); margin-top: -8px; z-index: 11; transition: all 0.3s linear; opacity: .5; }
#menu_login_component .tp-form-controls .password_eye:hover{ opacity: 1 }
	#menu_login_component .tp-form-controls .password_eye i{ position: relative; display: block; font-size: 1em; cursor: pointer;  color: var( --e-global-color-text ); }	
	#menu_login_component .tp-form-controls .password_eye i.fa-eye-slash{ display: none; }
	#menu_login_component .tp-form-controls .password_eye.password_visible i.fa-eye-slash{ display: block; }
	#menu_login_component .tp-form-controls .password_eye.password_visible i.fa-eye{ display: none; }


/* Página simulada de Mi Cuenta */
li.woocommerce-MyAccount-navigation-link--dashboard,
li.woocommerce-MyAccount-navigation-link--orders,
li.woocommerce-MyAccount-navigation-link--edit-address,
li.woocommerce-MyAccount-navigation-link--download,
li.woocommerce-MyAccount-navigation-link--edit-account{ display: none !important; visiblity: hidden; opacity: 0; position: absolute; left: 1000em; top: -1000em; pointer-events: none; }

/* Fin Estilos Personalizados Código Gráfico */